<UpdateFiles 
	UpdateSeqNumber="111111" 
	UpdateDate="02092005 1451">
	<UpdateSettings 
		Name="Updater/update_date" 
		Type="date" 
		Value="02092005 1451" />
	<UpdateSettings 
		Name="Updater/av_records" 
		Type="long" 
		Value="147467" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="avcmhk4.dll" 
		LoadingOrder="121" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1X0urcZqq7UQAijs7XwwsteJi/4UZeMWWsvFJ" 
		FileSize="21568" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="avp.klb" 
		LoadingOrder="127" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj15MkHyc3ptv356zGFq/8n5B9hBInkXDpCQKAQ" 
		FileSize="11582" 
		FileDate="02092005 1451" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="avp.set" 
		LoadingOrder="123" 
		LocalPath="%BaseFolder%" 
		Set="normal" 
		FileSign="0XLSznpdI71fB300e7Uwj1MW5ZBNN6m7F/pzAIwLSbfhtxcxqz+9lVXvdd" 
		FileSize="1484" 
		FileDate="26082005 1509" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="avp.vnd" 
		LoadingOrder="126" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Hu9UZi3D4M0noKFk38vSTv7QhBebZyM4S+jJ" 
		FileSize="6582" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="avp_ext.set" 
		LoadingOrder="124" 
		LocalPath="%BaseFolder%" 
		Set="ext" 
		FileSign="0XLSznpdI71fB300e7Uwj1kZdwmSFlA3rXJvb5fado5+fpwokkdm7GzYKr" 
		FileSize="1570" 
		FileDate="26082005 1509" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="avp_x.set" 
		LoadingOrder="125" 
		LocalPath="%BaseFolder%" 
		Set="x-files" 
		FileSign="0XLSznpdI71fB300e7Uwj1u5V/4cIjh6mdTZCy8BOKRiJEbrG2UdqRu17l" 
		FileSize="1570" 
		FileDate="26082005 1509" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="blst" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="black.lst" 
		LoadingOrder="122" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1EWXqPpljWFxYYJY1ZkO3FF4rqf+/AL50amoV" 
		FileSize="56924" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ca.avc" 
		LoadingOrder="115" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Y5Kn1CyVsbX+Fk6UZrMAI2NhqSI8Dk9V2YkL" 
		FileSize="70399" 
		FileDate="24082005 1436" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="daily.avc" 
		LoadingOrder="101" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1DwWBT1fVHezk/UqcVvh0PlbdzImLFv+uaBad" 
		FileSize="262" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="daily-ex.avc" 
		LoadingOrder="102" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1UBF8SfnsCCa2LB1YpxIWitjOkAla4lXeZI2D" 
		FileSize="262" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="eicar.avc" 
		LoadingOrder="117" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1SPw2mOdyk0o2X6tWoUZq1J3gfvzI4DxvHh6h" 
		FileSize="1970" 
		FileDate="26082005 1507" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="engine.cfg" 
		LoadingOrder="120" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1zYxbbSIvlGMvcX0WDUEc3QyAj6ecXPtEGlC+" 
		FileSize="12023" 
		FileDate="30082005 1547" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="engine.dt" 
		LoadingOrder="119" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1zYxbbSIvlGMvcX0WDUEc3QyAj6ecXPtEGlC+" 
		FileSize="12023" 
		FileDate="30082005 1547" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ext001.avc" 
		LoadingOrder="104" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj135fBW+QfqlEb69ZOe1UwjN+oofd/nwrqWHXK" 
		FileSize="49243" 
		FileDate="23082005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ext002.avc" 
		LoadingOrder="105" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1p9SXXncVAA/bAR1WMNfe9EYIhMpLu1iatMO5" 
		FileSize="48361" 
		FileDate="16072005 1450" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ext003.avc" 
		LoadingOrder="106" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1MzPFIBjsTnkEXYkWu3HOzB3oW3QHTUaLpAEA" 
		FileSize="48106" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ext004.avc" 
		LoadingOrder="107" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj193QHDImGpFVWDHZU+21DhI641YIe9wjydcvE" 
		FileSize="48691" 
		FileDate="29082005 1333" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ext005.avc" 
		LoadingOrder="108" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj15TMBMlodpK2mGEA92w6F6m5Nh9x+KQsooF8E" 
		FileSize="14803" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ext999.avc" 
		LoadingOrder="109" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1SLkZ3lXs+fh1LNYkSqfcjHE7Y6mZZUuGs2Vi" 
		FileSize="17725" 
		FileDate="14072005 1546" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="fa.avc" 
		LoadingOrder="116" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1qX/RKtQaYLvMGeofWCETjyNsPfBVJsYTR0FF" 
		FileSize="20729" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="gen001.avc" 
		LoadingOrder="110" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1hv1r/lzXEOwBg6OMoe+zJhrXBbv/NaQ1AFhB" 
		FileSize="34766" 
		FileDate="15082005 1208" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="gen002.avc" 
		LoadingOrder="111" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1/Gkr+E1BA6vI0Ggwph6OnodcZxSadKVxJ6gH" 
		FileSize="47309" 
		FileDate="26082005 1507" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="gen003.avc" 
		LoadingOrder="112" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj132KsJZpGmxqVp3yoTgPr16yVIoWt0BudQw/4" 
		FileSize="41540" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="gen004.avc" 
		LoadingOrder="113" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj12ebMxNDbJguCOjMffYkXQcZ4Vq/rDZOyODOj" 
		FileSize="29370" 
		FileDate="19082005 1500" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="gen999.avc" 
		LoadingOrder="114" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj17pZCnqSSS+JgsIPhDANBloeEzE1IBXRb6jr2" 
		FileSize="42019" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="kernel.avc" 
		LoadingOrder="0" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1ODPgRtRBLSIszLdDGabaDegXQ5oGEmj75/jH" 
		FileSize="8406" 
		FileDate="12072005 1350" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krn001.avc" 
		LoadingOrder="8" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1mO5r3xMNx8bhJex6J/ARzdtT/yYz7ijbnLtI" 
		FileSize="34296" 
		FileDate="06062005 1536" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krndos.avc" 
		LoadingOrder="7" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1j2lxKq/9YGR1qRkkq4cJpfMBBWM0pYdL9BMZ" 
		FileSize="5274" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krnengn.avc" 
		LoadingOrder="6" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj16ttc0XI0k56D2zCGPLVZaq4EAH64qJHPS+Rs" 
		FileSize="26812" 
		FileDate="03062005 2046" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krnexe.avc" 
		LoadingOrder="2" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1g06p2c4eohE0Xc0EJmARqi5EPaXSdwoIgQAT" 
		FileSize="32823" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krnexe32.avc" 
		LoadingOrder="4" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1VWl80KgUDNS1UHmRBX/E8Bi+jGOvcRPTLnTc" 
		FileSize="48738" 
		FileDate="10062005 1533" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krnjava.avc" 
		LoadingOrder="5" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1BEwHro4jLkrNUsp8ObBPua7z2XqAj8Yp0tUZ" 
		FileSize="37618" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krnmacro.avc" 
		LoadingOrder="3" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1JfPNnt5tg0ptc11gE4R8Q4C1tkE5Ft19BZS1" 
		FileSize="88496" 
		FileDate="04072005 1417" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="krnunp.avc" 
		LoadingOrder="1" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1BgWd+v/P9lS8h49EFhrC0kZZTpbSrSzwRln0" 
		FileSize="61028" 
		FileDate="25082005 1659" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="mail.avc" 
		LoadingOrder="103" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1QfMXzgjxk/uUq9mayvk73UgURwmZfuZz96Fz" 
		FileSize="14113" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="malw001.avc" 
		LoadingOrder="70" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1uzFqQCSVJsLRu1yc1ngPjvfAhPXgeJpruxJs" 
		FileSize="59950" 
		FileDate="19082005 1500" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="malw002.avc" 
		LoadingOrder="71" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1VNDosXN2xTGi/RsvNjF1TaspR2luVF4sfdrQ" 
		FileSize="54699" 
		FileDate="30082005 2259" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="malw003.avc" 
		LoadingOrder="72" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj13jxImWCKWT6nm/+hOq/n9kTRY0dDqNKtdVIP" 
		FileSize="48317" 
		FileDate="27052005 1606" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="malw004.avc" 
		LoadingOrder="73" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1cOuRLKCiHsTYhyfRuCqsWbEUF35m98En7oGj" 
		FileSize="35796" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="ocr.avc" 
		LoadingOrder="10" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1utixcMrAx9rGjTF8RjiXqakP+exasG8sEsJ6" 
		FileSize="11816" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="smart.avc" 
		LoadingOrder="9" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1cw5nKJCIbQbk16hIw8DRfgbD3bsI25P6ZTrB" 
		FileSize="5165" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj001.avc" 
		LoadingOrder="38" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1GMdbDTHUo5VpAtUTYwSSvNWEUW3bOJJlFAwP" 
		FileSize="101222" 
		FileDate="08082005 1751" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj003.avc" 
		LoadingOrder="39" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1vCGBd23drCyJ8Qq+HoTLal22AQcFJF0Q4CwV" 
		FileSize="109327" 
		FileDate="26082005 1507" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj005.avc" 
		LoadingOrder="40" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1qJeOwnEZK5HATczMdDQ5nLsUjiMwAQwv5ww7" 
		FileSize="51462" 
		FileDate="05072005 1103" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj006.avc" 
		LoadingOrder="41" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1GIQNdW1/ua/1krHBYcV2xzBnjJ7wo14kUmM1" 
		FileSize="51387" 
		FileDate="16082005 1127" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj007.avc" 
		LoadingOrder="42" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1X4jGYkJQpzlQ09H4iBMFZbHpgyhfWhXAx+xI" 
		FileSize="50678" 
		FileDate="16082005 1127" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj008.avc" 
		LoadingOrder="43" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1g9N8ngsT+xifzD6OB6ywABLApBZdlU67kCvw" 
		FileSize="50483" 
		FileDate="24082005 1325" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj009.avc" 
		LoadingOrder="44" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1+dK8i6/few1X0HH0EEXo0VUg3sAMJls4Tf7w" 
		FileSize="50873" 
		FileDate="13082005 0105" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj010.avc" 
		LoadingOrder="45" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1rNGr1MXcSU5LzTK8T73pVzwW54F+HtMkDfrM" 
		FileSize="50223" 
		FileDate="12082005 1633" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj011.avc" 
		LoadingOrder="46" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj10e2jp/Z7JqdzH0w8a2wDCnUbbcIBBUvIusMa" 
		FileSize="51801" 
		FileDate="24082005 1053" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj012.avc" 
		LoadingOrder="47" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1gXn0InvXEYnczJDtDW0Ban7e009T8hV5PAyu" 
		FileSize="49623" 
		FileDate="17082005 1215" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj013.avc" 
		LoadingOrder="48" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1cpEwQz5f0L6ymjDCuaUEh8ItHdiX6f8n4EnZ" 
		FileSize="50117" 
		FileDate="24062005 1411" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj014.avc" 
		LoadingOrder="49" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1ez5bpE1phq0rxmYtNZ5zEd4EEQ8ANuQRNNgk" 
		FileSize="50865" 
		FileDate="09062005 1111" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj015.avc" 
		LoadingOrder="50" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1m/jpa+pKnxB0dljUetnl2b3Xel7MgjR5PoM/" 
		FileSize="49965" 
		FileDate="31082005 0458" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj016.avc" 
		LoadingOrder="51" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1qk8tON5bx78gx0JxWBSl9bH7jF9xKKHfg61L" 
		FileSize="50406" 
		FileDate="24082005 1053" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj017.avc" 
		LoadingOrder="52" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1l+8sZrck+lfwViwl6ppZ6xuwK64VlyfLkksz" 
		FileSize="50121" 
		FileDate="10072005 1512" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj018.avc" 
		LoadingOrder="53" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1YXO0F3JbXCuRurDqZLUgFhsvtqRDVRURGXka" 
		FileSize="50465" 
		FileDate="17062005 1357" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj019.avc" 
		LoadingOrder="54" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1S84tSU5VaEirn6DRW4SY1hJzr5e7m/KjNmts" 
		FileSize="50012" 
		FileDate="17062005 1357" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj020.avc" 
		LoadingOrder="55" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1+I/+mnem8XWzBM8FIQfeI5OVyYgduD58OhQe" 
		FileSize="50243" 
		FileDate="27082005 1300" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj021.avc" 
		LoadingOrder="56" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1+oE0fretwdwqDaqfR948IoouR37vEifsNxoe" 
		FileSize="50230" 
		FileDate="17082005 1215" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj022.avc" 
		LoadingOrder="57" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Un6gp5yjzbIVgtx/0dBMYtoH66zKM44sMvXV" 
		FileSize="56640" 
		FileDate="31082005 0458" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj023.avc" 
		LoadingOrder="58" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1kbS8YEYmeAN2szW0OqqsU9aMcLWZ7rVvZPf7" 
		FileSize="55656" 
		FileDate="24082005 1436" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj024.avc" 
		LoadingOrder="59" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1lUMaEXApXfpk1sxtQmMGocIwCiz2YIYpWNYG" 
		FileSize="56321" 
		FileDate="24082005 1053" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj025.avc" 
		LoadingOrder="60" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1zARsWSPXPN6wAWq24j7mLZHE0OnnEtIaPSlY" 
		FileSize="51447" 
		FileDate="26082005 1507" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj026.avc" 
		LoadingOrder="61" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj10UM8bP1/6voXgPrk6EU/HqDO4un7mWdh/LDl" 
		FileSize="47082" 
		FileDate="31082005 1304" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj027.avc" 
		LoadingOrder="62" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1mcNYf//9ZXpnXEx0BSPCexFt+H3UD1F3ePtj" 
		FileSize="43421" 
		FileDate="10082005 1429" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj028.avc" 
		LoadingOrder="63" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1YfGkEwZF14KVdz+U55lxW1zsYeUm9CFgb3Sx" 
		FileSize="41459" 
		FileDate="18082005 1612" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj029.avc" 
		LoadingOrder="64" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj13f9lmj7aA8KtN1oF4WdPgPwD0Gb99GS7MUs+" 
		FileSize="50509" 
		FileDate="18082005 1612" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj030.avc" 
		LoadingOrder="65" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1SGzr/Ulwzm9xWEx+hdcxdJ3B6gnwMSbDxTyu" 
		FileSize="48717" 
		FileDate="22082005 1221" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj031.avc" 
		LoadingOrder="66" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj15PmDc2/5oQTkR9XE/AOth7l/QRePm2K0QDWJ" 
		FileSize="50067" 
		FileDate="22082005 1825" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj032.avc" 
		LoadingOrder="67" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1KIWwslo4ZNmzC8pP5Q3nPzppdykxFcTmSy+1" 
		FileSize="49303" 
		FileDate="19082005 1500" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj033.avc" 
		LoadingOrder="68" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1VkQ3/GDSTGV07pRw9DDIvinRfPc8v/AKsj6X" 
		FileSize="49646" 
		FileDate="30082005 2259" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="troj034.avc" 
		LoadingOrder="69" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1KnnIjBkgSD5Kwfw7S+ROJuPODH/GtbAplGdR" 
		FileSize="47050" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp000.avc" 
		LoadingOrder="74" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1eR2EGdCWzRlEa2bBuQm7d5cy/EsDDM4xjaW5" 
		FileSize="8009" 
		FileDate="30082005 1656" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp001.avc" 
		LoadingOrder="75" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj12kHksKYIUD6CQ7bQrhvVDQwApP3xuTtCz8xG" 
		FileSize="56901" 
		FileDate="24082005 1727" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp002.avc" 
		LoadingOrder="76" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1tfD2KxSBdGglxNG4Id9yWFFq0ftrc5NpXJPf" 
		FileSize="71736" 
		FileDate="18082005 1503" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp003.avc" 
		LoadingOrder="77" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj12Wdh6+PgKgh0LWtgoMB1criSUbGgsM4dna79" 
		FileSize="54934" 
		FileDate="30082005 2259" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp004.avc" 
		LoadingOrder="78" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1f5lQ7S75vkEfVF0aNjSOq/AZl37DYxK9POqS" 
		FileSize="67241" 
		FileDate="18082005 1401" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp005.avc" 
		LoadingOrder="79" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1fom2GCLOurSbu40nBfWZQ+lSrY+qumRM6OXx" 
		FileSize="61884" 
		FileDate="22062005 1947" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp006.avc" 
		LoadingOrder="80" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1u/QLs0/qp//khsJ5kjHmftrq8NPj7GHHJwey" 
		FileSize="56326" 
		FileDate="07072005 1632" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp007.avc" 
		LoadingOrder="81" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1x0hv9OvXs3tjsfBjnv08hX1JuEcwymLn9lDG" 
		FileSize="81734" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp008.avc" 
		LoadingOrder="82" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1UzrgzIRg9ccUz9M0GUq+8n6cEKRmFmHgAX9m" 
		FileSize="56632" 
		FileDate="15062005 1859" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp009.avc" 
		LoadingOrder="83" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1B/BOqF6MdszM904mjIY9DN/hQ9fpjuCvNdU4" 
		FileSize="52069" 
		FileDate="30082005 2259" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp010.avc" 
		LoadingOrder="84" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1rEC2KlOrcy/tegt6rr7IrZXa28Lyj0Z8tr9O" 
		FileSize="70968" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp011.avc" 
		LoadingOrder="85" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1j2T0oLgkwlUBcB0ZBwJSPVIs1R/0EK2h3/5l" 
		FileSize="55442" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp012.avc" 
		LoadingOrder="86" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1lHvzvLC/W8EbJ2Fa10HYy4xDTlA5VAw999Xx" 
		FileSize="38493" 
		FileDate="30082005 2259" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp013.avc" 
		LoadingOrder="87" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1g1P+n3kyDuaErgCNjv2jugoH8bWSQOAkHBnG" 
		FileSize="81825" 
		FileDate="25052005 1307" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp014.avc" 
		LoadingOrder="88" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1ZwFFv4eGbNotJ6JeuwRdHvJ6RGRERLodTrbl" 
		FileSize="61365" 
		FileDate="26082005 1819" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp015.avc" 
		LoadingOrder="89" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1oe7P0mZbNiReWZnEjpCFGUbFC8b5zsLmCvrA" 
		FileSize="62390" 
		FileDate="14062005 1522" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp016.avc" 
		LoadingOrder="90" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj190SWndukEZ4G2REbWI40oPqaMON5UGqD6odJ" 
		FileSize="70881" 
		FileDate="19072005 1407" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp017.avc" 
		LoadingOrder="91" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1C2soTtWxeY3/hlwEt6wOWvU+a91jBPqDqYdI" 
		FileSize="33196" 
		FileDate="06062005 1641" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp018.avc" 
		LoadingOrder="92" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1f0eYHlE34onYGtcnoS1cG23iAqOPoOww7X1z" 
		FileSize="44483" 
		FileDate="31052005 2136" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp019.avc" 
		LoadingOrder="93" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1XZJSqoBYOXNjrscsuO8ZecZkEQFgTg4la6NO" 
		FileSize="80280" 
		FileDate="12082005 1532" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp020.avc" 
		LoadingOrder="94" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1d5cAaErX7OdxfVBNTuGCvy7/KkdubJsQyHde" 
		FileSize="39097" 
		FileDate="08062005 1432" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp021.avc" 
		LoadingOrder="95" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1TbDStO+udkJL/AhqUbG4TaLw917AIPYxURck" 
		FileSize="30417" 
		FileDate="06062005 1641" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp022.avc" 
		LoadingOrder="96" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj13tOiH4SpHgBMR6YAdtvKzHYYtepQpRdxh8KC" 
		FileSize="50135" 
		FileDate="18072005 1641" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp023.avc" 
		LoadingOrder="97" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1to/3aSaOVZtQy7KRFR0bdCArB9GtxJdOgiSK" 
		FileSize="81443" 
		FileDate="23082005 1752" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp024.avc" 
		LoadingOrder="98" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj19VU46fQ6MvjYx19LMZR/tb1XEEAMRfIiwWT0" 
		FileSize="43227" 
		FileDate="31082005 1534" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp025.avc" 
		LoadingOrder="99" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1wq1BVBu+ruYDbdzjr4qfv2Gg8dT1LmO4+Eov" 
		FileSize="50867" 
		FileDate="31082005 2010" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="unp026.avc" 
		LoadingOrder="100" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1KLfre/5F44EL2AjPmgBGNxglyRxFs3DgrW+b" 
		FileSize="55376" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="verdicts.ini" 
		LoadingOrder="118" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1MUd9K4c8UURvip/t+9I3qxQIBnBLP33SoBiJ" 
		FileSize="2348" 
		FileDate="27072005 1452" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus001.avc" 
		LoadingOrder="11" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1i0CsKNNzKj76GpEpR2PBxFkLQ5FSvQejX4wH" 
		FileSize="76584" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus002.avc" 
		LoadingOrder="12" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj15aNkREVst3tHrEmGk4XST+Gb7kA4J08g//sR" 
		FileSize="76504" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus003.avc" 
		LoadingOrder="13" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1pS7id82IFffo3U4W1qEkPvwMoh0072qebBVr" 
		FileSize="73721" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus004.avc" 
		LoadingOrder="14" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1zqclGw1/cn2ImyKZjvxWyp3N7RfNeWbWVMGP" 
		FileSize="78954" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus005.avc" 
		LoadingOrder="15" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1SIRKf2XFWTj7h5PtMZJgxqcp5DZaweOXbuL/" 
		FileSize="73431" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus006.avc" 
		LoadingOrder="16" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1MVFVSgk3LUyUoMW8a25qCssoVjSoVcEzQ8Uf" 
		FileSize="76112" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus007.avc" 
		LoadingOrder="17" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1RUJ90tPdLhUr83HHT8bfaDAXcstiKrDgx8af" 
		FileSize="74128" 
		FileDate="15082005 1732" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus008.avc" 
		LoadingOrder="18" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1A+znpFekRFkO+17kRgPc96jhoCvmG0ScJWmY" 
		FileSize="75197" 
		FileDate="29082005 2251" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus009.avc" 
		LoadingOrder="19" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1g1g24eOxVg3cWklj35w3UMeaYbZ3HA3CCZZ8" 
		FileSize="71438" 
		FileDate="23062005 1128" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus010.avc" 
		LoadingOrder="20" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj12yvqfTgAakbhOZ9SnrM49SnpOLu4DiiP/3Y/" 
		FileSize="74210" 
		FileDate="14072005 1546" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus011.avc" 
		LoadingOrder="21" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1XZna8YP8NExwq9LnW9pGX1QqLXEbyGvYcKS/" 
		FileSize="78449" 
		FileDate="30052005 1202" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus012.avc" 
		LoadingOrder="22" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1apYao29LrEg6nCP4wLVeuMZ7g5vONUb7pXSH" 
		FileSize="77385" 
		FileDate="29082005 2251" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus013.avc" 
		LoadingOrder="23" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj18LjRarRG1gcCL0vK/Ar1eJcxi/lrlDLekuh8" 
		FileSize="78228" 
		FileDate="23082005 1532" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus014.avc" 
		LoadingOrder="24" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1P48psjxtXYCct/9n+mpFU88LzxEjFQw3h4DB" 
		FileSize="75047" 
		FileDate="28072005 1627" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus015.avc" 
		LoadingOrder="25" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1OY6iocQZk6C3M26fYZyKHd1PbuW5tvTdsqxQ" 
		FileSize="76290" 
		FileDate="10082005 1429" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus016.avc" 
		LoadingOrder="26" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1HhKSrwFnMDvpF2Irci54yAjYR6VG+EACebuk" 
		FileSize="80833" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus017.avc" 
		LoadingOrder="27" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1gzOEsV0bgebeb9vwUVg4r345naELSPnJKbYQ" 
		FileSize="79270" 
		FileDate="20072005 1422" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus018.avc" 
		LoadingOrder="28" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1X6BmYgmtB4JUMIfOqhHeQCeqVotIekQghqDO" 
		FileSize="76795" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus019.avc" 
		LoadingOrder="29" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1lfXJqtebhIFYLaofvLcxz7BMeskBpHH6cLhf" 
		FileSize="56352" 
		FileDate="15082005 1231" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="virus020.avc" 
		LoadingOrder="30" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1+gi2QD+SaiFhxrAZiTyuyOIGvUbm4BARb5lz" 
		FileSize="33298" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="worm001.avc" 
		LoadingOrder="31" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1KG8j4URP+lLc+uw7/3Uwz/npVyFUp/DKThhE" 
		FileSize="50243" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="worm002.avc" 
		LoadingOrder="32" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj14GAP08cm6Kxw5ZEVkYgoI53/zxfjl47wABaJ" 
		FileSize="52495" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="worm003.avc" 
		LoadingOrder="33" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1pXGMlQmUt7C+8aFwfMGW9bSDmsqyvq7Wemak" 
		FileSize="51739" 
		FileDate="12082005 1633" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="worm004.avc" 
		LoadingOrder="34" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1CLHa9kZ5C9SfOq7LETfsFsYsJwlJ09cHvXkO" 
		FileSize="53724" 
		FileDate="25052005 1308" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="worm005.avc" 
		LoadingOrder="35" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1+DPyyH8i11PXP40gx6YxkQ6ExyfV78NC4KJq" 
		FileSize="49438" 
		FileDate="20072005 1422" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="worm006.avc" 
		LoadingOrder="36" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Jd7W3PwW4akkrBt0iZAElQnlFn1LxGxHPNEa" 
		FileSize="20503" 
		FileDate="02092005 1449" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="bases/av/avc/i386" 
		Filename="worm999.avc" 
		LoadingOrder="37" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1xNOlwOBzmyNMA5bFrrHePvVaTe+0/+mSnzIP" 
		FileSize="5333" 
		FileDate="25052005 1308" />
</UpdateFiles>
; 0XLSznpdI71fB300e7Uwj17bmNEINRmycvPKaQ8hJfxUekhVJq3xTHt9JL­­